@font-face {
    font-family: 'abril'; letter-spacing: 0.6px;
    src: url('/assets/font/AbrilFatface-Regular.otf');
}
@font-face {
    font-family: 'gotham';
    src: url('/assets/font/Gotham-Light.otf');
}
@font-face {
    font-family: 'otto';
    src: url('/assets/font/Otto.ttf');
}
html,body{
    height: 100%;
    overflow: hidden;
}
body{
    font-family: 'gotham';
    line-height: 1.3;
}

.relative{
	position: relative;
}
.transition, .transision{
	transition: all .3s ease-in-out;
}
.h-center{
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
}
.v-center{
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
}
.center{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}
.left{
	float:left;
}
.right{
	float: right;
}
.wrapper{
	max-width: 1160px;
	margin:0 auto;
	padding: 0 100px;
}
.container{
	height: 100%;
}

.hvr-underline-from-center {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    /*overflow: hidden;*/
}
.hvr-underline-from-center:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: -4px;
    background: #DBB868;
    height: 2px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, 
.hvr-underline-from-center:focus:before, 
.hvr-underline-from-center:active:before {
    left: 0;
    right: 0;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #DBD4C1;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #DBD4C1;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #DBD4C1;
}
.page-loader{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
}
@media(max-width: 450px){
	p{
		line-height: 1.2;
	}
}